petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscGetDate

Gets the current date.

### Synopsis

    PetscErrorCode  PetscGetDate(char date[],size_t len)

Not collective

### Input Parameter

len -length of string to hold date

### Output Parameter

date -the date

This function DOES make a system call and thus SHOULD NOT be called from an error handler.

### Level

beginner

### Location

src/sys/time/fdate.c

### Examples

src/snes/examples/tutorials/ex30.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages